* {
    font-size: 1.05rem;
    /*font-family: open sans;*/
}

body, div, input, input[type="text" i], input[type="password" i], input[type="button"] {
    font-family: "Fira sans", serif;
    background-color: #181a1b !important;
    color: #dddddd;
    line-height: 1.4;
    font-weight: 200;
}

a {
    color: #69a6d5 !important;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

span.file-size {
    color: lightslategray;
}

